View Single Post
  #3  
Old 10-05-2010, 06:44 AM
kgoree kgoree is offline
Member
 
Join Date: Jul 2010
Posts: 9
kgoree has 10 reputation points
Default

Quote:
Originally Posted by mabbas View Post
SP 6.0.1.0.5 is a preferred version for AES 5.2.2, you will first want to be sure of SP Version as well.
I would like some clarity here; for what application should I check my sp version? mabbas stated I should upgrade to AES 5.2.2 to SP 6.0.1.0.5? Should I also upgrade my CM? Confused.
What is the reason for the upgrade other than it being the default answer for all Avaya support? If AES 5.2.2 documentation states it should work with CM 5.2.1, then why the need to upgrade?
Reply With Quote